Bug 89894 - Kernel panic kernel-2.4.18-27.7.xsmp
Kernel panic kernel-2.4.18-27.7.xsmp
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-29 10:58 EDT by Kent A. Ziebell
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ksymoops output for panic (3.17 KB, text/plain)
2003-04-29 11:12 EDT, Kent A. Ziebell
no flags Details

  None (edit)
Description Kent A. Ziebell 2003-04-29 10:58:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Randomly and frequently gets kernel panic in kernel-2.4.18-27.7.xsmp .
As far as I can tell, this panic does not occur in 
kernel-2.4.18-24.7.xsmp .

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. can not reproduce - a random event
2.
3.
    

Additional info:

I am attaching the ksymoops from a kernel panic.
Comment 1 Kent A. Ziebell 2003-04-29 11:12:57 EDT
Created attachment 91387 [details]
ksymoops output for panic
Comment 2 Bugzilla owner 2004-09-30 11:40:51 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.